How to install libgvnc-1.0-0-dbg on Debian 9 (Stretch)